<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.springframework</groupId>
  <artifactId>spring-oxm</artifactId>
  <version>3.0.0.RELEASE</version>
  <versioning>
    <versions>
      <version>3.0.0.RELEASE</version>
    </versions>
    <lastUpdated>20091223175929</lastUpdated>
  </versioning>
</metadata>
